{
  "type": "minecraft:block",
  "pools": [
    {
      "bonus_rolls": 0,
      "conditions": [
        {
          "condition": "minecraft:value_check",
          "value": {
            "type": "score",
            "score": "OverlyRealistic.Player.WisdomStats.Mining",
            "target": "this"
          },
          "range": {
            "min": 2
          }
        }
      ],
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:blue_ice"
        }
      ],
      "rolls": 1
    }
  ],
  "random_sequence": "minecraft:blocks/blue_ice"
}